<?xml version="1.0" encoding="UTF-8"?>
<xbel version="1.0"
      xmlns:bookmark="http://www.freedesktop.org/standards/desktop-bookmarks"
      xmlns:mime="http://www.freedesktop.org/standards/shared-mime-info"
>
  <bookmark href="file:///D:/!-06-%E7%BE%8E%E5%B7%A5%E8%A3%BD%E4%BD%9C/!-%E5%90%91%E9%87%8F%E7%B4%A0%E6%9D%90_%E5%9C%96%E6%A1%88%E8%A8%AD%E8%A8%88/%E6%AD%8C%E6%89%8B%5B%E8%BD%89%E6%8F%9B%5D.ai" added="2011-01-06T05:31:02Z" modified="2011-01-06T05:31:02Z" visited="2011-01-06T05:31:02Z">
    <info>
      <metadata owner="http://freedesktop.org">
        <mime:mime-type type="application/postscript"/>
        <bookmark:applications>
          <bookmark:application name="inkscape.exe" exec="&apos;inkscape.exe %u&apos;" modified="2011-01-06T05:31:02Z" count="1"/>
        </bookmark:applications>
      </metadata>
    </info>
  </bookmark>
  <bookmark href="file:///D:/!-06-%E7%BE%8E%E5%B7%A5%E8%A3%BD%E4%BD%9C/!-%E5%90%91%E9%87%8F%E7%B4%A0%E6%9D%90_%E5%9C%96%E6%A1%88%E8%A8%AD%E8%A8%88/%E5%B0%8F%E6%8F%90%E7%90%B4/VectorCello.ai" added="2011-01-06T05:31:30Z" modified="2011-01-06T05:31:30Z" visited="2011-01-06T05:31:30Z">
    <info>
      <metadata owner="http://freedesktop.org">
        <mime:mime-type type="application/postscript"/>
        <bookmark:applications>
          <bookmark:application name="inkscape.exe" exec="&apos;inkscape.exe %u&apos;" modified="2011-01-06T05:31:30Z" count="1"/>
        </bookmark:applications>
      </metadata>
    </info>
  </bookmark>
  <bookmark href="file:///D:/!-06-%E7%BE%8E%E5%B7%A5%E8%A3%BD%E4%BD%9C/!-%E5%90%91%E9%87%8F%E7%B4%A0%E6%9D%90_%E5%9C%96%E6%A1%88%E8%A8%AD%E8%A8%88/%E5%B0%8F%E6%8F%90%E7%90%B4/VectorCello.jpg" added="2011-01-06T05:31:44Z" modified="2011-01-06T05:31:44Z" visited="2011-01-06T05:31:44Z">
    <info>
      <metadata owner="http://freedesktop.org">
        <mime:mime-type type="image/jpeg"/>
        <bookmark:applications>
          <bookmark:application name="inkscape.exe" exec="&apos;inkscape.exe %u&apos;" modified="2011-01-06T05:31:44Z" count="1"/>
        </bookmark:applications>
      </metadata>
    </info>
  </bookmark>
</xbel>